#articles{
    font-size: 17px;
}

#articles ul { 
    margin: 0; 
}

#articles ul li { 
    margin: 0; 
    /*background: #fff;*/ 
    /*width: 1100px;*/ 
    width: 100%;
}

#articles ul li article { 
    overflow: hidden; 
    padding-bottom: 30px; 
}

#articles ul li article.sticky { 
    background: rgba(62,105,201,0.15); 
}

#articles.special-articles ul li article { 
    padding-bottom: 0; 
}

#articles ul li article:hover { 
    box-shadow: 0 0 20px rgba(0,0,0,0.25); 
    position: relative; 
    z-index: 1;
}

#articles ul li article div.image { 
    width: 135px; 
    height: 135px; 
    margin: 30px 30px 0; 
    background: black;
}

#articles ul li article div.image img { 
    width: 135px; 
    height: 135px; 
    opacity: 0.5;
}

#articles ul li article div p { 
    margin-bottom: 1em; 
    /*text-align: left;*/
}

#articles ul li article div a { 
    margin-bottom: 1em;
    display: block;
}

#articles ul li article div.contenu{
    position: relative;
    display: block;
    margin: 30px 30px 0; 
}

/**************************************************/
#articles .category
{
    background-color: transparent;
    background-image: url("../images/cat.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left 5px;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    padding-left: 20px;
    font-size: 0.9em;
    color: rgb(150,150,150);
    /*text-align: left;*/
}